/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 28-mag-2018, 7.50.07
    Author     : pubbliSHARK
*/

.admin-nav-top{
    width: 100%;
    padding: 10px;
    background: #333333;
    color: #eaeaea;
    font-weight: 100;
    font-size: 14px;
}
.admin-nav-top a:hover{
    color: #00aee2;
}
.admin-nav-top a{
    color: #eaeaea;
    padding-right: 10px;
    padding-left: 10px;
}

.center{
    text-align: center !important;
}

.flash-offer{
    float: left;
    width: 100%;
    background: #fff4d2;
    font-weight: 900;
    font-size: 20px;
    padding: 10px;
    border-left: 5px solid #f4ca49;
}

.shipping-time-details{    
   background: #fcf8e3;
    border-left: 3px solid #8a6d3b;
    padding: 5px;
    padding-left: 10px;
}
.shipping-time{font-style: italic;}
.data-details{    
    font-weight: bold;
    letter-spacing: 1px;
    color: #016aac;
    font-style: initial;
    font-size: 15px;
    padding-left: 5px;
}
.different-shipping-time-alert{
        margin-top: 10px;
    border-radius: 0px
}

.delete-prod-cart{
    color: #ef4242 !important;
    font-size: 15px !important;
}
.delete-prod-cart:hover{
   color: #bf1f1f !important;
}

.row-backorder{
    margin-top: 15px;
}
.no-discounted-item{
    background: #ffea9d;
    width: fit-content;
    padding: 5px 15px;
    border-radius: 5px;
    font-weight: 100;
    font-size: 15px;
}

.class-type-divider{display: block;float: left;width: 100%;}

.class-type-divider span.title-class-divider,
.class-type-divider-list span.title-class-divider{    
    font-size: 16px;
    border-bottom: 2px solid #eceaeb;
    width: 100%;
    display: block;
    margin-top: 20px;
    margin-bottom: 5px;
}

.class-type-divider-list{display: block; width: 100%;}
.title-class-divider{font-weight: bold; /*background: #eceaeb; padding-left:10px;*/}
/*.title-class-divider:before{
    content: '\f0c8';
    font-family: FontAwesome;
    margin-right: 5px;
}
*/
.static-right-social ul li a{color: #fff !important; font-size:14px !important;}
.custom-product-list-element{/*background: #fff;padding: 10px;border-right: 1px solid #464646;*/ margin-bottom: 10px;}
.custom-product-list-element-single{    background: #f1f1f1; padding: 5px;border-radius: 5px;}
.title-parts-list {font-weight: bold;margin: 10px 0px;}
.detail-variants-cart-top{font-size: 12px;font-weight: 100;}
.payment-icon-cart{    max-width: 35px;padding: 5px;border-radius: 50px;background: #fff;}
#all-products-container{display: inline-block;    width: 100%;}
.coupon-discount-detail{color: #7a7a7a;
    font-weight: 100;
    font-size: 14px;}